Make sure required ruby is installed for passenger